Decal  RES-SM-RC0 PADS-PCB 1 {-20 -30 112 -30} {}
canvas text {20 80} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {4 -30 126 -30 126 30 4 30 4 -30} {ID(2) Type(Outline) Layer(Bottom) Width(10)} Filled
canvas oval {122 -10 142 10} {ID(3) Type(Anchor) Layer(All) PinType(PAD) Pin(1) PinID(1) Heir(PAD1) Filled} {}
canvas rectangle {112 -30 152 30} {ID(3) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {132 0} {ID(3) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {-10 -10 10 10} {ID(4) Type(Anchor) Layer(All) PinType(PAD) Pin(2) PinID(2) Heir(PAD2) Filled} {}
canvas rectangle {-20 -30 20 30} {ID(4) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {0 0} {ID(4) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
